pointdict = {

172117:(75, 10),

172118:(75, 65),

172119:(150, 10),

172120:(150, 50),

172121:(150, 140),

172122:(225, 10),

172123:(225, 100),

172124:(225, 190),

172125:(300, 10),

172126:(300, 50),

172127:(300, 100),

172128:(300, 135),

172129:(300, 200),

172130:(300, 250),

172131:(300, 290),

172132:(400, 10),

172133:(400, 50),

172134:(400, 100),

172135:(400, 135),

172136:(400, 200),

172137:(400, 300),

172138:(400, 350),

172139:(400, 390),

172140:(500, 10),

172141:(500, 50),

172142:(500, 100),

172143:(500, 135),

172144:(500, 200),

172145:(500, 300),

172146:(500, 400),

172147:(500, 450),

172148:(500, 490),

172149:(600, 10),

172150:(600, 50),

172151:(600, 100),

172152:(600, 135),

172153:(600, 200),

172154:(600, 300),

172155:(600, 400),

172156:(600, 500),

172157:(600, 550),

172158:(600, 590),

}

